bionic/linux-oem-osp1: 5.0.0-1037.42 -proposed tracker

Bug #1860784 reported by Marcelo Cerri on 2020-01-24
60
This bug affects 4 people
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Automated-testing
Medium
Canonical Kernel Team
Certification-testing
Medium
Canonical Hardware Certification
Prepare-package
Medium
Timo Aaltonen
Prepare-package-lrm
Medium
Timo Aaltonen
Prepare-package-meta
Medium
Timo Aaltonen
Prepare-package-signed
Medium
Timo Aaltonen
Promote-to-proposed
Medium
Andy Whitcroft
Promote-to-security
Medium
Andy Whitcroft
Promote-to-updates
Medium
Andy Whitcroft
Regression-testing
Medium
Canonical Kernel Team
Security-signoff
Medium
Steve Beattie
Verification-testing
Medium
Canonical Kernel Team
linux-oem-osp1 (Ubuntu)
Undecided
Unassigned
Bionic
Medium
Unassigned

Bug Description

This bug will contain status and test results related to a kernel source (or snap) as stated in the title.

For an explanation of the tasks and the associated workflow see:
  https://wiki.ubuntu.com/Kernel/kernel-sru-workflow

-- swm properties --
boot-testing-requested: true
kernel-stable-master-bug: 1859724
packages:
  lrm: linux-restricted-modules-oem-osp1
  main: linux-oem-osp1
  meta: linux-meta-oem-osp1
  signed: linux-signed-oem-osp1
phase: Complete
phase-changed: Friday, 31. January 2020 07:46 UTC
proposed-announcement-sent: true
proposed-testing-requested: true
variant: debs

Marcelo Cerri (mhcerri) on 2020-01-24
tags: added: bionic kernel-release-tracking-bug
Changed in linux-oem-osp1 (Ubuntu Bionic):
status: New → Confirmed
Changed in linux-oem-osp1 (Ubuntu):
status: New → Invalid
Changed in linux-oem-osp1 (Ubuntu Bionic):
importance: Undecided → Medium
tags: added: kernel-release-tracking-bug-live
description: updated
tags: added: kernel-sru-cycle-2020.01.06-3
description: updated
description: updated
tags: added: kernel-sru-backport-of-1859724
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
summary: - linux-oem-osp1: <version to be filled> -proposed tracker
+ bionic/linux-oem-osp1: <version to be filled> -proposed tracker
description: updated
Timo Aaltonen (tjaalton) on 2020-01-24
summary: - bionic/linux-oem-osp1: <version to be filled> -proposed tracker
+ bionic/linux-oem-osp1: 5.0.0-1037.42 -proposed tracker
description: updated
description: updated
description: updated
tags: added: block-proposed-bionic
tags: added: block-proposed
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
Marcelo Cerri (mhcerri) wrote :

Minimal changes since .0.0-1036.41 (that has good ADT test results), because of that I will marking ADT as good as well for this one.

description: updated
Sean Feole (sfeole) on 2020-01-27
tags: added: regression-testing-passed
description: updated
description: updated

Kernel deb testing completes, no regressions found. Ready for Updates. Results here: https://trello.com/c/eMPprCds/285-oem-osp1-linux-image-500-1037-oem-osp1-500-103742

tags: removed: block-proposed-bionic
tags: removed: block-proposed
description: updated
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-oem-osp1 - 5.0.0-1037.42

---------------
linux-oem-osp1 (5.0.0-1037.42) bionic; urgency=medium

  * bionic/linux-oem-osp1: 5.0.0-1037.42 -proposed tracker (LP: #1860784)

  * [Dell Vostro 5490] proposed linux-oem-osp1 suspend resume fails
    (LP: #1860642)
    - Revert "ASoC: SOF: Intel: Fix CFL and CML FW nocodec binary names."
    - Revert "ASoC: Intel: acpi-match: split CNL tables in three"
    - Revert "ASoC: SOF: Intel: hda: use fallback for firmware name"

 -- Timo Aaltonen <email address hidden> Fri, 24 Jan 2020 15:02:03 +0200

Changed in linux-oem-osp1 (Ubuntu Bionic):
status: Confirmed → Fix Released
description: updated
description: updated
description: updated
description: updated

All tasks have been completed and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
tags: removed: kernel-release-tracking-bug-live
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-oem-osp1 - 5.0.0-1037.42

---------------
linux-oem-osp1 (5.0.0-1037.42) bionic; urgency=medium

  * bionic/linux-oem-osp1: 5.0.0-1037.42 -proposed tracker (LP: #1860784)

  * [Dell Vostro 5490] proposed linux-oem-osp1 suspend resume fails
    (LP: #1860642)
    - Revert "ASoC: SOF: Intel: Fix CFL and CML FW nocodec binary names."
    - Revert "ASoC: Intel: acpi-match: split CNL tables in three"
    - Revert "ASoC: SOF: Intel: hda: use fallback for firmware name"

 -- Timo Aaltonen <email address hidden> Fri, 24 Jan 2020 15:02:03 +0200

Changed in linux-oem-osp1 (Ubuntu):
status: Invalid → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers